% Holevo bound paper 2023
\documentclass[12pt, a4paper, reprint, prd, aps, nofootinbib, nobibnotes, floatfix, showkeys, superscriptaddress]{revtex4-1}
% prl style removes section numbering, so need to decide how to reference, e.g., the appendix (maybe use supplementary material instead and \cite{} ?
% \documentclass[12pt, a4paper, reprint, aps, prl, nofootinbib, nobibnotes, floatfix, showkeys, superscriptaddress]{revtex4-1}

\usepackage[utf8]{inputenc}
\usepackage{amsmath,amsthm,amssymb,amsfonts}
\usepackage{mathtools}
\usepackage{graphicx}
\usepackage{booktabs}
\usepackage{xcolor}
\usepackage{rotating}
\usepackage[colorlinks]{hyperref}
\usepackage{orcidlink}
\usepackage{adjustbox}
\usepackage{array}
\usepackage[mathlines]{lineno}
\usepackage{appendix}

\AtBeginDocument{%
  \heavyrulewidth=.08em
  \lightrulewidth=.05em
  \cmidrulewidth=.03em
  \belowrulesep=.65ex
  \belowbottomsep=0pt
  \aboverulesep=.4ex
  \abovetopsep=0pt
  \cmidrulesep=\doublerulesep
  \cmidrulekern=.5em
  \defaultaddspace=.5em
}

% \setlength{\parindent}{0pt}
% \usepackage{parskip}
\raggedbottom

\newcommand{\james}[1]{\textcolor{blue}{(James: #1)}}
\newcommand{\tuvia}[1]{\textcolor{red}{(Tuvia: #1)}}

\input{_preamble_maths_commands.tex}

\begin{document}
\title{Optimal measurement scheme for detuned cavity--based quantum metrology with applications to gravitational-wave detection}
% Tuvia's suggestion is to respond to ``Towards the Fundamental Quantum Limit of Linear Measurements of Classical Signals'' with something like ``Achieving the Fundamental Quantum Limit of Linear Measurements of Classical Signals''

\author{James~W.~Gardner\,\orcidlink{0000-0002-8592-1452}}
\email[Corresponding author: ]{james.gardner@anu.edu.au}
\affiliation{OzGrav-ANU, Centre for Gravitational Astrophysics, Research Schools of Physics, and of Astronomy and Astrophysics, The Australian National University, Canberra ACT 2601, Australia}
\affiliation{Walter Burke Institute for Theoretical Physics, California Institute of Technology, Pasadena, California 91125, USA} 
\author{Tuvia Gefen}
\affiliation{Institute for Quantum Information and Matter, California Institute of Technology, Pasadena, CA 91125, USA}
\author{Simon A. Haine}
\author{Joseph J. Hope}
\affiliation{Department of Quantum Science, Research School of Physics, The Australian National University, Canberra ACT 0200, Australia}
\author{Yanbei Chen}
\affiliation{Walter Burke Institute for Theoretical Physics, California Institute of Technology, Pasadena, California 91125, USA}

\date{\today}
\keywords{Quantum metrology, gravitational waves, gravitational-wave detection, detuned interferometry, optimal measurement scheme, waveform-estimation Holevo Cram\'er-Rao bound}
\begin{abstract}
    Detecting kilohertz gravitational waves from the post-merger remnants of binary neutron-star mergers is predicted to yield a richer understanding of nuclear physics and extreme matter. Detuning a gravitational-wave interferometer at kilohertz can increase the quantum shot noise--limited sensitivity to potentially enable such detections. We analyse the metrological advantage of detuning within the framework of quantum multi-parameter estimation of the gravitational-wave signal's independent cosine and sine phases at each positive frequency. The performance using the optimal single quadrature measurement scheme at each frequency, however, is known to be at most a factor of two in power units away from the waveform-estimation Quantum Cram\'er-Rao Bound often thought to be the fundamental metrological limit within the gravitational-wave community. By developing an alternative formalism and demonstrating an analogy to a toy model of estimating the Gaussian displacements of two harmonic oscillators, we calculate the waveform-estimation Holevo Cram\'er-Rao Bound which accounts for the incompatibility of the na\"ive estimates of the signal's phases. We conclude that the present quadrature measurement scheme is indeed optimal and that the waveform-estimation Quantum Cram\'er-Rao Bound is loose and uninformative. We also find an extreme regime with a strong bias between the signal's phases where a new measurement scheme becomes optimal. Our results have broader applications to detuned cavity--based quantum metrology beyond gravitational-wave detection that may more likely exhibit this extreme regime.
    % The dominant kilohertz noise in present gravitational-wave interferometers is quantum shot noise.
    % just a sentence about methods
    % broader applications
    % \james{TODO: write the abstract last. Don't make it the same as the conclusions because you cannot assume that the rest of the paper was read before hand. Start broader and explain the ideas. Simplify the conclusions and don't worry about every qualifying every statement fully.}
\end{abstract}
\maketitle

\james{Turn it into a letter (4--5.5 pages) and supplementary material ($<10$ pages).} %Goal: Submit into PRL or PRX or PRX Quantum. But, just draft the work first and don't be too conservative with the length. Can turn it into a letter (4--6 pages) and a supplementary material ($<10$ pages). Everything that you write can be used elsewhere (e.g.\ in your thesis).}

\allowdisplaybreaks

\section{Introduction}
\label{sec:intro}
% follow the chronological structure to motivate the work, this can be compressed compared to the presentations through the use of citations: 
% - kHz gravitational-wave science case
% - detuned interferometry, mention its problems and the assumptions that we make
% - Miao+17 issue with the optimal measurement of a detuned interferometer, include a short review of Quantum multi-parameter estimation's basic ideas with lots of citations
% - we answer this issue

% Astrophysics motivates detecting kilohertz gravitational waves
% \1 Gravitational waves have been detected around 100~Hz
% \1 The cores of neutron stars are extreme nuclear physics laboratories.
% \1 Gravitational waves at 1--4~kilohertz could probe the otherwise inaccessible core. 
%Just as we remember the Ancients as the earliest electromagnetic astronomers; 
History will remember us as the earliest gravitational-wave astronomers. The first direct direction of gravitational waves from the merger of binary black holes by the Laser Interferometric Gravitational-wave Observatory (LIGO) was nearly a decade ago~\cite{GW150914,AdvancedLIGO:2015}. Since then, we have learned much about black holes and neutron stars~\cite{GWTC-1:2018,GWTC-2:2020,GWTC-3:2021,vitale2021first,cai_2017,miller2019new,Mancarella:2022GT} using audioband frequency (e.g.\ 100--1000~Hz) signals detected by the global network of gravitational-wave detectors~\cite{acernese2014advanced,akutsu2018kagra,abbott2020prospects}. The future of gravitational-wave astronomy is vast but one promising avenue is to use kilohertz frequency (e.g.\ 1000--4000~Hz) signals from the post-merger remnant of binary neutron-star mergers to probe the otherwise inaccessible cores of neutron stars~\cite{lasky_2015,BAIOTTI2019103714,bauswein2019identifying,Universe7040097}. By studying the high temperature and density environment of the core, we hope to better constrain the neutron-star equation-of-state and our theories of nuclear matter in the extreme regime.\\

% Detuned IFO
\begin{figure*}[ht]
    \centering
    \includegraphics[width=0.9\textwidth]{figures/fig1.pdf}
    \caption{
    % Do we need to show the increase in power via the width of the line?
    % Show sine and cosine components of a simple signal in an inset? No.
    % Do we need a sensitivity curve showing the uptick at kilohertz? % no, this would require copying and is more confusing % good for talks but bad here
    % Do we even need to show that it can be approximated as a cavity? 
    % Detuning is of the differential length of the arms?
    % Emphasise that present detectors are tuned.
    % Explain the single-mode, tidal force on mechanics to optical displacement approximation.
    % Transverse-traceless gauge with the masses treated as free which is a valid approximation at kilohertz frequencies.
    % A detuned gravitational-wave interferometer where the arm cavities are detuned from the carrier frequency of the input laser is approximated as a detuned cavity~\cite{Miao+2017}. 
    % (a) DRFPMI with detuning, (b) PRFPMI with detuning, (c) detuned cavity approximation, (d) decomposition of a sinusoidal gravitational-wave signal into independent cosine and sine phases. Label input test mass and . TODO: finalise for submission. Tidy up this figure.
    % Is detuning the arm cavities from the carrier the same as detuning the RSE?
    % \james{Explain differential and common mode split.} % done in the text now.
    % Should the vacuum ellipse resemble the vacuum input (red, dashed)?
    (a) Tuned Dual-Recycled Fabry-P\'erot Michelson Interferometer configuration of present gravitational-wave detectors. The acronyms used are ITM (input test mass), ETM (end test mass), PRM (power-recycling mirror), and SRM (signal-recycling mirror). This figure was illustrated using graphics from A. Franzen~\cite{ComponentLibrary}.
    (b) Common and differential mode representation of the above configuration at dark port. 
    (c) Common and differential mode representation of a Detuned Power-Recycled Fabry-P\'erot Michelson Interferometer where the arm cavities are differentially detuned from the carrier frequency of the laser. We model the differential mode as a detuned cavity optically displaced by the gravitational-wave signal.
    (d) Phase space representation of the toy model of two displaced harmonic oscillators, analogous to the detuned cavity at each positive frequency. The states have a variance of $\frac{1}{2}$. The non-commuting displacements in Eq.~\ref{eq:I/OdetunendNewSignals} are those with respect to $A'$ and $B'$ and not those acting on each state, i.e.\ $\hat D(\alpha_1)$ and $\hat D(\alpha_2)$ in Eq.~\ref{eq:coherentAmplitudes}. 
    }
    \label{fig:1}
\end{figure*}
% not yet sensitive at kHz
% Gravitational-wave interferometry could be made more sensitive to valuable astrophysical signals around a kHz detuning frequency [1]. % At these frequencies, sensitivity is limited by \emph{quantum shot noise} Detuning the SRC moves the SRC resonance to the detuning freq as at that freq the roundtrip phase matches the resonance condition. In the resonant SRC (SR case) the detuning is 2 pi n. In the antiresonant SRC (RSE case) the detuning is 2 pi n + pi. This means that a peak appears at the detuning freq. 
% for LVK, emphasise that the results here extend to additional modes (e.g. recycling cavities and nIS), but that we focus on the canonical component of detuned cavity-based metrology: the detuned cavity 
% explain the decomposition into common and differential modes with the beamsplitter at the dark port! GWD working principle
% The gravitational-wave signal displaces one of the quadratures of the circulating light. Detuning mixes the quadratures:
% \section{Detuned gravitational-wave interferometry} % but can't be the same name as the results%\james{TODO: decide whether to model the RSE cavity. Note that our results also apply any detuned cavity with a classical displacement signal and cite axion papers. ``
 % and for which a quantum mechanical description is valid
To date, no post-merger signals have been detected likely because our present interferometers are not sensitive enough at kilohertz frequencies~\cite{GW170817properties,postmerger_long,postmerger_short}. As shown in Fig.~\hyperref[fig:1]{1a}, our present gravitational-wave detectors like LIGO are based on the Tuned Dual-Recycled Fabry-P\'erot Michelson Interferometer~\cite{}. The working principle of the Tuned Michelson Interferometer is that the beamsplitter is held at the ``dark port'' such that the common (differential) optical mode defined by common (differential) changes in arm length returns towards the input laser (is sent towards the photodetector) as shown in Fig.~\hyperref[fig:1]{1b}. The differential mode is sensitive to gravitational waves that stretch and squash the perpendicular arms in opposite directions~\cite{}. The phase quadrature of the output light is then measured at the photodetector, e.g., via balanced homodyne readout~\cite{}. The addition of Fabry-P\'erot arm cavities and a power recycling cavity improve the audioband sensitivity peak through increasing the circulating power in the arms~\cite{}. The addition of a resonant signal extraction cavity manipulates the density of states to trade off some of the peak sensitivity to boost the bandwidth of the interferometer~\cite{}. Altogether, the kilometre-scale interferometer achieves a remarkable audioband sensitivity: it can sense movements of the test masses less than a thousandth the width of a proton~\cite{}. At kilohertz, however, the linear signal response of the interferometer, described further below, is presently limited by the arm cavities' bandwidth.\\

The dominant noise at kilohertz frequencies is quantum shot noise arising from the Poissonian arrival times of photons at the photodetector~\cite{}. This means that our interferometers are kilometre-scale quantum noise--limited optomechanical devices than can benefit from quantum metrological techniques such as squeezed states of light~\cite{}. The linear performance of the interferometer can be described using the Heisenberg-Langevin equations-of-motion in the Interaction Frame derived from the interaction Hamiltonian~\cite{}
\begin{align}\label{eq:intHamiltonian}
    \hat H_\text{GW} = - h(t) \hat F = g h(t) \hat x % = \alpha L h(t) \hat x
    .
\end{align}
Here, $\hat F$ is the probe observable of the gravitational-wave strain $h(t)$ for times $t$, $\hat x$ is the amplitude quadrature of the differential optical mode, $g = - \sqrt{\frac{1}{c}2 \hbar L_\text{arm} P_\text{circ}\omega_0}$ is the effective coupling rate~\cite{li2020broadband}, $c$ is the speed of light, $\hbar$ is the reduced Planck constant, $L_\text{arm}$ is the length of the arm cavities, $P_\text{circ}$ is the circulating power, and $\omega_0$ is the carrier (angular) frequency. At kilohertz frequencies well above the fundamental mechanical frequency, the test masses are well approximated by free masses that do not move within the transverse-traceless gauge~\cite{}. % we can ignore the mechanical response of the test masses and treat them as having infinite mass.
In the linear and single-mode regime~\cite{}, the phase quadrature $\hat p(\Omega)$ of the output light at each (angular) frequency $\Omega$ is displaced from vacuum to
\begin{align}\label{eq:I/Otuned}
    \hat p(\Omega) = T_{\frac{\pi}{2}}(\Omega) \tilde h(\Omega) \hat 1 + \hat p^{(0)}(\Omega).
\end{align}
Here, $T_{\frac{\pi}{2}}(\Omega)$ is the linear, complex signal response of $\hat p(\Omega)$ to the Fourier transform $\tilde h(\Omega)$ of $h(t)$, $\hat 1$ is the identity operator, and $\hat p^{(0)}(\Omega)$ is the vacuum observable which provides the quantum shot noise. These Fourier-domain quantities are complex but display the symmetry $Q^\dag(\Omega)=Q(-\Omega)$ such that we only consider positive frequencies where there are two independent degrees-of-freedom at each frequency: the real and imaginary part in the frequency domain or the cosine and sine phases in the time domain. Although the arm cavities' bandwidth and the quantum shot noise can be overcome with increased circulating power, practical limitations motivate alternative methods to improve the kilohertz sensitivity~\cite{}. \\

Detuning the interferometer, i.e.\ the arm cavity resonance away from the carrier frequency, has been proposed to improve the kilohertz sensitivity~\cite{}. For simplicity, here, we study a Detuned Power-Recycled Fabry-P\'erot Michelson Interferometer which is equivalent to a detuned cavity under the differential single-mode approximation as shown in Fig.~\hyperref[fig:1]{1c}. We will describe later how to extend our results to arbitrary detuned cavity--based metrological systems including the dual-recycled configuration. A kilohertz detuning frequency would change the resonance condition and mix the quadratures $\hat x$ and $\hat p$ such that now the linear signal response $T_\theta\neq0$ for $\theta\neq\frac{\pi}{2}$ for the quadrature $\hat x_\theta = \cos(\theta)\hat x + \sin(\theta)\hat p$ unlike the tuned case in Eq.~\ref{eq:I/Otuned}~\cite{}. There are many challenges to detuning the interferometer including control systems~\cite{} and a weak Bayesian prior on where we should select the detuning frequency within 1000--4000~Hz~\cite{}. We focus on the following question: for a given detuning frequency $\Delta$, what is the optimal measurement scheme to extract the maximum kilohertz sensitivity improvement? In particular, as we describe below after introducing our formalism, a limit on the sensitivity improvement was previously calculated to which there was an unexplained gap in performance to the present measurement scheme. We will explain this gap.

\section{Quantum multi-parameter estimation}
% be really clear on the different parts of the quadratures and of the signal
% We want to estimate two real parameters A and B of the signal: h = ... . Also, we might weight (care about) A more than B.  objective function or space based gravitational-wave detectors, set up motivation for weights
% At each independent positive frequency, there are four real, independent degrees-of-freedom in two non-commuting pairs.
% (I.e., the time-domain quadratures at the cosine and sine times.) These are displaced by each of A and B.
% The output light has four real, independent degrees-of-freedom:
% \begin{outline}
%     \1 $\hat X(t)$ at cosine times
%     \1 $\hat X(t)$ at sine times
%     \1 $\hat P(t)$ at cosine times
%     \1 $\hat P(t)$ at sine times
% \end{outline} These are the \emph{real and imaginary parts} of $\tilde{\hat X}(\Delta)$ and $\tilde{\hat P}(\Delta)$.
% show the weight matrix here to set up for later
This question is well-answered with the theory of quantum multi-parameter estimation~\cite{Holevo2011book,WisemanMilburn2009book}. The (real) timeseries $h(t)$ has one independent degree-of-freedom at each time $t$ where we assume that the signal's time average is zero. Equivalently, it has two (real) independent degrees-of-freedom $A$ and $B$ at each positive frequency $\Omega$ corresponding to the cosine and sine phases, respectively, such that for a single frequency component
\begin{align}\label{eq:hIntoPhases}
    h(t) = A \cos(\Omega t) + B \sin(\Omega t).
\end{align}
Here, we assume that the signal's phase is not precisely known before detection. %That the signal's time average is zero means that we can ignore the Direct Current (DC) response at $\Omega=0$, henceforth.
These two signal phases $A$ and $B$ correspond to the real and imaginary parts, respectively, of the Fourier transform of the signal at the frequency $\Omega$
\begin{align}\label{eq:signalPhases}
    A=\frac{1}{\pi T}\re{\tilde h(\Omega)}, \quad B=\frac{1}{\pi T}\im{\tilde h(\Omega)}.
\end{align}
% \tuvia{I'm confused by this formulation, I can't see the equivalence with our usual formulation? In the expression of $h\left(t\right)$ and eq. \ref{eq:signalPhases} there are no operators and it's unclear where the non-commuting operators would come from. I'd keep the operators as much as possible... Essentially we have $\hat{h}\left(\Omega\right)=h\left(\Omega\right)\left(\alpha X\left(\Omega\right)+\beta P\left(\Omega\right)\right),$ which is an operator, and $h\left(\Omega\right)$ is a complex number and we want to estimate its real and imaginary parts. One thing for example that confuses me: $A$ is coupled only to $\cos$ so only to this HO? But the real part of $h$ is coupled to both HO's...   }
% \james{In the introduction, I am trying to approach our model from the first principles of waveform estimation targeting the gravitational-wave community. This is why I have switched to focus on the time-domain degrees-of-freedom $A$ and $B$. Our usual formulation takes some assembly and is only reached in Eq.~\ref{eq:I/Odetunend} with, e.g., the commutator given in Eq.~\ref{eq:commutator}. Your summary is correct but I think that it is more confusing on first reading. Don't confuse the cosine/sine degrees of freedom of the signal with those of the output light. E.g., in the tuned case, $A$ and $B$ are both coupled to both of R2 (cosine, 2nd quadrature) and I2 (sine, 2nd quadrature) of the output light. This has to do with the cavity holding the light for some delay time. When we detune the cavity, then the 1st quadrature mixes in and the non-zero commutator arises because R1 and I1 now also contain parts of both $A$ and $B$. Let's talk about this. TODO: perhaps explicitly show the displacements as a function of the detuning and cavity parameters for concreteness in an Appendix/the SM. Also, perhaps indicate earlier that the gap will arise out of incompatibility.}
\james{TODO: perhaps explicitly show the displacements as a function of the detuning and cavity parameters for concreteness in an Appendix/the SM. Also, perhaps indicate earlier that the gap will arise out of incompatibility.}
Here, $\delta(0)\sim T$ is the Fourier transform's integration time which is finite in practice. % \re{\tilde{h}}(\Omega)\frac{\vec{d}_\text{Re}}{\sqrt{2\pi T}} = \pi T A \frac{\vec{d}_\text{Re}}{\sqrt{2\pi T}} = A \frac{\sqrt{\pi T}\vec{d}_\text{Re}}{\sqrt{2}} s.t. \vec{d}_A = \frac{\sqrt{\pi T}}{\sqrt{2}} \vec{d}_\text{Re}, watch out for the \sqrt2 scaling in the definitions of R and I
The output light has four real, independent degrees-of-freedom at each positive frequency $\Omega$: $\hat x(t)$ ($\hat p(t)$) at cosine times $\cos(\Omega t)$ and $\hat x(t)$ ($\hat p(t)$) at sine times $\sin(\Omega t)$. These four output phases correspond to the real and imaginary parts of $\hat x(\Omega)$ and $\hat p(\Omega)$ up to the same conversion factor of $\frac{1}{\pi T}$ where, e.g., $\re{\hat x(\Omega)}=\int_{-\infty}^{\infty} \text{d}t\; \cos(\Omega t) \hat x(t)$. In the linear regime, each positive frequency is independent and the interferometer is represented by the linear signal response $T_{\theta}(\Omega)\in\mathbb{C}$ at each frequency $\Omega$ describing the Gaussian displacement in the mean of each quadrature $\hat x_\theta(\Omega)$ as a function of $A$ and $B$.\\

Quantum multi-parameter estimation answers what the fundamental limits are on simultaneously estimating the two signal phases $A$ and $B$ using any measurement scheme of the four output phases. Consider measuring unbiased estimates $\hat A$ and $\hat B$ of $A$ and $B$, respectively, such that with respect to the output state
\begin{align}
    \ev{\hat A} &= A,\quad \ev{\hat B} = B.
\end{align}
Then, our figure-of-merit is the weighted mean squared estimation error
\begin{align}\label{eq:FOM}
    \Sigma &:= \tr{\text{W}\text{V}}.    
    % \Sigma &:= 2w\frac{\var{\hat A}}{\abs{\partial_A\ev{\hat A}}^2} + 2(1-w)\frac{\var{\hat B}}{\abs{\partial_B\ev{\hat B}}^2}\\
    % &= \tr{\text{W}\text{V}}\\
    % \text{W} &= \bmatrixByJames{ 2 w & 0 \\ 0 & 2 (1 - w) }\\ %,\quad
    % \text{V} &= \bmatrixByJames{
    %     \frac{\var{\hat A}}{\abs{\partial_A\ev{\hat A}}^2} &  \frac{\cov{\hat A}{\hat B}}{\abs{\partial_A\ev{\hat A}}\abs{\partial_B\ev{\hat B}}}\\
    %     \frac{\cov{\hat B}{\hat A}}{\abs{\partial_B\ev{\hat B}}\abs{\partial_A\ev{\hat A}}} & \frac{\var{\hat B}}{\abs{\partial_B\ev{\hat B}}^2}
    % }
    % .
\end{align}
Here, $\text{V}$ is the covariance matrix of the estimates with respect to the output state and $\text{W}$ is the weight matrix, i.e.\ a positive matrix with $\tr{\text{W}} = 2$. Without loss of generality, we can assume that $\text{W}$ is diagonal such that
\begin{align}
    \text{W} =
    \bmatrixByJames{ 2 w & 0 \\ 0 & 2 (1 - w) }
    %\text{diag}\left(2w,2\left(1-w\right)\right)
    .
\end{align}
% \tuvia{Why like this? If $\hat{A},\hat{B}$ are estimators of $A,B,$ so there's no need to divide by the derivative. I wouldn't define the estimators as operators at this stage, it's a bit cumbersome.
% I'd write it like this:
% Denoting the estimators of $A,B$ as $\hat{A},\hat{B},$ our figure of merit is the weighted mean squared estimation error:
% \begin{align*}
% \Sigma:=\text{Tr}\left(W\text{COV}\left(\hat{A},\hat{B}\right)\right),    
% \end{align*}
% where $\text{COV}\left(\hat{A},\hat{B}\right)$
% is the covariance matrix of the estimators. $W$ is the weight matrix, i.e. a positive matrix with $\text{Tr} \left( W \right)=2.$ Without loss of generality we can assume that $W$ is diagonal, i.e. $W=\text{diag}\left(2w,2\left(1-w\right)\right).$
% }\james{The distinction is important if $\hat A$ and $\hat B$ are biased estimators. I like your cleaner presentation, however, so I've swapped to it! TODO: change ``signal-referred'' to something else.}
The linear weight$0\leq w\leq1$ may be unequal ($w\neq\frac{1}{2}$) due to prior but incomplete knowledge of the signal's phase, e.g.\ from the early warning of a low-frequency, space-based gravitational-wave detector~\cite{}. Or, due to the ultimate parameter-of-interest being some function with unequal local derivatives with respect to $A$ and $B$, e.g.\ power estimation of $\abs{\tilde h(\Omega)}^2$. If $w=0$ or $w=1$, then the problem reduces to single-parameter estimation of $B$ or $A$, respectively~\cite{WisemanMilburn2009book}.\\

% The open problem from Miao+17: 
% There is often a question of how these bounds scale with the number of observations which we can ignore in our frequency-domain, single-shot model. %signal-referred joint  PSD
Ref.~\cite{Miao+2017} computed the Quantum Cram\'er-Rao Bound (QCRB)~\cite{WisemanMilburn2009book} for Eq.~\ref{eq:FOM}, $\Sigma\geq\Sigma_\text{QCRB}$, at each frequency. More accurately, Ref.~\cite{Miao+2017} considered the parallel set of estimation questions a factor of $\pi T$ away concerning the power spectral density $S=\frac{1}{\pi T}\Sigma$ and the waveform-estimation QCRB~\cite{Tsang+2011}\james{TODO: Check the notes that I haven't changed the FOM here between the signal complex and two real cases.}
\begin{align}\label{eq:wfQCRB}
    S_\text{QCRB} = \frac{1}{\pi T}\Sigma_\text{QCRB} = \frac{\hbar^2}{S_{F,F}}.
\end{align}
Here, $S_{F,F}$ is the power spectral density of the probe observable $\hat F=g \hat x$ in Eq.~\ref{eq:intHamiltonian} where the power spectral density $S_{Z_1,Z_2}$ is defined implicitly via the anti-commutator $\{\cdot,\cdot\}_+$ for any two stationary random processes $\hat Z_1(\Omega)$ and $\hat Z_2(\Omega)$ by the following expectation value taken with respect to the output state %(which is vacuum in the Heisenberg Picture)
\begin{align}
    \frac{1}{2}2\pi\delta(\Omega-\Omega')S_{Z_1,Z_2}(\Omega)&=\ev{\frac{1}{2}\{\hat Z_1(\Omega), \hat Z_2^\dag(\Omega')\}_+}\\
    \{\hat Z_1(\Omega), \hat Z_2^\dag(\Omega')\}_+&:=\hat Z_1(\Omega)\hat Z_2^\dag(\Omega')+\hat Z_2^\dag(\Omega')\hat Z_1(\Omega).
\end{align}
% Here, $\delta(\Omega-\Omega')$ is the Dirac delta distribution at $\Omega-\Omega'$.
The QCRB depends only on the output state and not on the measurement scheme making it more general than the Classical Cram\'er-Rao Bound (CCRB) which depends on the measurement. The CCRB is always saturated, $\Sigma=\Sigma_\text{CCRB}$, for Gaussian displacements~\cite{WisemanMilburn2009book}. %, i.e.\ signals encoded as the shift in the mean of a Gaussian distribution and estimated by the sample mean of repeat trials.
The QCRB is also saturated for Gaussian displacements for single-parameter estimation. Ref.~\cite{Miao+2017}, however, found a gap of upwards of a factor of 2 in power units between the multi-parameter estimation QCRB and the error $\Sigma$. Ref.~\cite{Miao+2017} considered the optimal single quadrature measurement where $A$ and $B$ are estimated from the real and imaginary parts of $\hat x_\theta(\Omega)$ where $\theta$ can be separately optimised for each frequency. This can be realised by ``variational readout'' where homodyne readout is performed with a local oscillator with frequency-dependent phase achievable, e.g., using a filter cavity~\cite{}. The gap was greatest at the detuning frequency and indicates that the QCRB is not a tight bound on the sensitivity and/or that the optimal single quadrature measurement is not the overall optimal measurement scheme. If the latter possibility was true, then by finding the optimal scheme an incremental gain could be made of upwards of $2^\frac{3}{2}$ in the volume of the Universe searched for binary neutron-star mergers. Our formalism, with explicit signal degrees-of-freedom $A$ and $B$ and a weighting between them, is an alternative approach than Ref.~\cite{Miao+2017} to better understand the gap. E.g., Ref.~\cite{Miao+2017} implicitly worked in the equal weight case ($w=\frac{1}{2}$). \\
%Although $\Sigma\leq\Sigma'$ can also come from a Data Processing Inequality of different estimates formed from the same measurement scheme, this is not relevant for Gaussian displacements. Discerning the meaning of the sensitivity gap, however, remains an open problem.\\

In this work, we will discern the meaning of the sensitivity gap by finding the tight fundamental limit and optimal measurement scheme for a detuned interferometer. We will do this by demonstrating an analogy to a toy model using the formalism that we developed above, solving the toy model, and then using the analogy to explain the detuned interferometer. % We will also discuss the potential broader impacts on detuned cavity--based quantum metrology. 
% We seek to resolve this problem
% Goal: What is the best measurement scheme for
% a detuned interferometer to estimate A and B?% to estimate the phases A and B of the gravitational-wave signal.
% Cannot reference unnumbered sections in the PRL style. % of two non-commuting Gaussian displacements. % in Sec.~\ref{sec:analogy}.% and gravitational-wave astronomy. % in Sec.~\ref{sec:conclusions}.


\section{Analogy to a toy model} % of non-commuting Gaussian displacements}
\label{sec:analogy}
% Problem: The displacements from A and B of the quadratures of the output light do not commute! But, the displacements from $A$ and $B$ \underline{do not commute} since $[\hat X(t), \hat P(t)]=i$. *The Quantum Cram\'er-Rao Bound [6–7] is loose for non-commuting displacements. Hierarchy of bounds.%; the nonzero commutator of $\hat A$ and $\hat B$ explains the gap.
%\james{This paragraph is a little weird, it feels like it should be in the above section but it does a lot of the lifting for the toy model mapping}
The QCRB can be loose for multi-parameter estimation because it does not address incompatible estimates~\cite{Holevo2011book}. For the above problem at a fixed positive frequency $\Omega$, the four output degrees-of-freedom are 
\begin{align}
    \vec{\hat q}
    = \bmatrixByJames{\hat q_1 \\ \hat q_2 \\ \hat q_3 \\ \hat q_4}
    := \frac{1}{\sqrt{\pi T}}
    % (\re{\hat x(\Omega)}, \re{\hat p(\Omega)}, \im{\hat x(\Omega)}, \im{\hat p(\Omega)})^\text{T}
    \bmatrixByJames{
        \re{\hat x(\Omega)} \\ \re{\hat p(\Omega)} \\ \im{\hat x(\Omega)} \\ \im{\hat p(\Omega)}
    }
    .
\end{align}
$\vec{\hat q}$ constitutes two harmonic oscillators, as the commutation relations are $[\hat q_1, \hat q_2]=[\hat q_3, \hat q_4]=i\hbar$ with all other commutators zero. 
E.g., single quadrature measurement of $\hat x_\theta(\Omega)$ is restricted to symmetric linear combinations of the form
\begin{align} % also need a factor of \sqrt{\pi T} to cancel the definition of q
    \frac{1}{\sqrt2}\bmatrixByJames{ \cos(\theta) & \sin(\theta) & \cos(\theta) & \sin(\theta) }.\vec{\hat q}.
\end{align}
Introducing the detuning and using Eq.~\ref{eq:signalPhases}, Eq.~\ref{eq:I/Otuned} becomes
\begin{align}\label{eq:I/Odetunend} % q = P/\sqrt{2\pi T}, q1 = \sqrt2 \re{Z_1}/\sqrt{2\pi T} = \re{Z_1}/\sqrt{\pi T}
    \vec{\hat q} = A \vec{d}_A \hat 1 + B \vec{d}_B \hat 1 + \vec{\hat q}^{\,(0)}.
    % \vec{d}_A.\vec{\hat q} = A \vec{d}_A.\vec{d}_A \hat 1 + ...
    % \vec{d}_A.\vec{\hat q} = A \norm{\vec{d}_A}^2 \hat 1 + ...
    % \partial_A\ev{\frac{\vec{d}_A.\vec{\hat q}}{\norm{\vec{d}_A}^2 }} = 1
\end{align} 
Here, $\vec{d}_A$ and $\vec{d}_B$ are the linear displacements\james{Should we show them?} which are orthogonal $\vec{d}_A.\vec{d}_B=0$ and have the same Euclidean norm
\begin{align} % eta looks like "n" for norm
    \eta:=\norm{\vec{d}_A}=\norm{\vec{d}_B}.
\end{align}
And, $\vec{\hat q}^{\,(0)}$ is the quantum noise term such that $\ev{\vec{\hat q}^{\,(0)}} = \vec{0}$ and the covariance matrix is the same as the ground state of two harmonic oscillators
\begin{align} % not the same as V
    \cov{\vec{\hat q}_\alpha}{\vec{\hat q}_\beta}
    := \frac{1}{2}\ev{\left\{\vec{\hat q}_\alpha,\vec{\hat q}_\beta\right\}_+}
    = \frac{1}{2}\delta_{\alpha,\beta}. % could use Kronecker delta but don't want to overload the symbol any more
\end{align}
Here, $\delta_{\alpha,\beta}$ is the Kronecker delta of $\alpha$ and $\beta$, and we cannot formally use the power spectral density to describe the noise because the phases are non-stationary. The optimal \emph{individual} unbiased estimates for $A$ and $B$ are
\begin{align}
    \hat A_\text{only} &= \frac{1}{\eta^2}\vec{d}_A.\vec{\hat q}, \quad \hat B_\text{only} = \frac{1}{\eta^2}\vec{d}_B.\vec{\hat q} 
    % \\    \intertext{such that}
    % \ev{\hat A_\text{only}}&=A,\quad \ev{\hat B_\text{only}}=B
    .
\end{align}
% These are optimal because they each have the lowest signal-referred noise out of all possible individual estimates.
% \vec{d}_A = \frac{\sqrt{\pi T}}{\sqrt{2}} \vec{d}_\text{Re}, rescaling
% normalised displacement: \vec{d}_A / ||\vec{d}_A|| = \vec{d}_\text{Re} / ||\vec{d}_\text{Re}||
% commutator of normalised displacement preserved: [\frac{1}{\norm{\vec{d}_A}}\vec{d}_A.\vec{\hat q} , \frac{1}{\norm{\vec{d}_B}}\vec{d}_B.\vec{\hat q}] = i \hbar \mu
% [\frac{1}{\norm{\vec{d}_A}^2}\vec{d}_A.\vec{\hat q} , \frac{1}{\norm{\vec{d}_B}^2}\vec{d}_B.\vec{\hat q}] = i \hbar \mu \frac{1}{\norm{\vec{d}_A}\norm{\vec{d}_B}}
By Heisenberg's Uncertainty Principle, however, these individual estimates are incompatible due to their non-zero commutator
\begin{align}\label{eq:commutator}
    [\hat A_\text{only}, \hat B_\text{only}] = -\frac{1}{\eta^2}i\hbar\mu.
\end{align}
Here, $0<\mu\leq1$ is a factor depending on the interferometer's geometry. E.g., for a Detuned (Power-Recycled) Fabry-P\'erot Michelson Interferometer
\begin{align}\label{eq:muForPRFBMI}
    \mu=\frac{2\Delta\Omega }{\gamma ^2+\Delta ^2+\Omega ^2}.
\end{align}
Here, $\gamma$ is the half-width at half-maximum (HWHM) bandwidth of the arm cavities, $\mu|_{\Omega=\Delta}\sim1$ since normally $\Delta\gg\gamma$, and $\mu$ is unchanged by power recycling which instead affects $\eta$. Some signal must be lost or additional noise must be added to find compatible estimates of $A$ and $B$. The remaining problem is to understand what the minimum possible amount of added noise is compared to the gap to the QCRB, whether the optimal single quadrature measurement is optimal, and how these results depend on the weight $w$.\\
%With a non-zero commutator, $\hat A_\text{only}$ and $\hat B_\text{only}$ cannot be measured exactly, simultaneously by Heisenberg's Uncertainty Principle. %: $\var{\hat A_\text{only}}\var{\hat B_\text{only}}\geq\frac{(\hbar\mu)^2}{4\norm{\vec{d}_A}^4}$.
% Here, we distinguish the optimal compatible estimates $\hat A$ and $\hat B$ from the optimal individual estimates $\hat A_\text{only}$ and $\hat B_\text{only}$.

% \begin{figure}[ht]
%     \centering
%     \includegraphics[width=0.5\columnwidth]{figures/fig2.pdf}
%     \caption{\james{Can this be combined with Fig. 1?} Phase space representation of the toy model of two displaced harmonic oscillators, analogous to the detuned interferometer at each positive frequency. The states have a variance of $\frac{1}{2}$. The non-commuting displacements in Eq.~\ref{eq:I/OdetunendNewSignals} are those with respect to $A'$ and $B'$ and not those acting on each state, i.e.\ $\hat D(\alpha_1)$ and $\hat D(\alpha_2)$ in Eq.~\ref{eq:coherentAmplitudes}. 
%     % The optimal measurement scheme in the known limits is $\mu\hat p_1 + \sqrt{1-\mu^2}\hat x_2$ for $w=0$, $\hat x_1$ for $w=1$, $\hat x_1$ and $\hat x_2$ for $\mu=0$, and $\frac{1}{\sqrt2}(\hat x_1 + \hat x_2)$ and $\frac{1}{\sqrt2}(\hat p_1 - \hat p_2)$ for $\mu=1$~\cite{Genoni+2013}. In the general case, it is given by Eq.~\ref{eq:ToyEstimates}\james{How to represent $\phi_*$ geometrically?}.
%         % Wigner space cross-section: https://www.jacobbeckey.com/blog/wigner-functions-and-optical-phase-space/
%     %     The non-commuting displacements are with respect to A and B. They are not      and      which commute.
%     }
%     \label{fig:analogy_phase_plane}
% \end{figure}

% Analogy: Non-commuting displacements of two harmonic oscillators [2–4] under the mapping                          etc..
% displacement norm absorbed into signals
% displacement direction rotation and effect on covariance 
% formal equivalence
These questions are best explored first using a toy model. At each positive frequency, the detuned interferometer resembles two harmonic oscillators linearly displaced from the vacuum state by two signals such that the displacements with respect to each signal do not commute. We simplify the displacements' norm and direction in turn. The displacement norm can be removed from the commutator by finding the unit vectors
\begin{align}
    \vec{n}_A := \frac{1}{\eta}\vec{d}_A &,\quad %= \vec{n}_A.\vec{\hat q} \\ %= \eta \hat A_\text{only}
    \vec{n}_B := \frac{1}{\eta}\vec{d}_B            %= \vec{n}_B.\vec{\hat q}    %= \eta \hat B_\text{only}
    \\\intertext{such that}
    [\hat n_A, \hat n_B] &= -i\hbar\mu
    .
\end{align}
Then, the norm can be absorbed into the signals $A' := \eta A$ and $B' := \eta B$ such that Eq.~\ref{eq:I/Odetunend} becomes
\begin{align}\label{eq:I/OdetunendNewSignals}
    \vec{\hat q} = A' \vec{n}_A \hat 1 + B' \vec{n}_B \hat 1 + \vec{\hat q}^{\,(0)}.
\end{align}
The error $\Sigma^\text{(toy)}$ with respect to $A'$ and $B'$ and any bounds on it (e.g.\ $\Sigma_\text{QCRB}^\text{(toy)}$) can be related to $\Sigma$ and other results with respect to $A$ and $B$ via the chain rule $\partial_{A} = \eta\,\partial_{A'}$ such that
\begin{align}\label{eq:ChainRuleMapping}
\Sigma=\frac{\Sigma^\text{(toy)}}{\eta^2}.
\end{align}
The unit vectors $\vec{n}_A$ and $\vec{n}_B$ have support in all four components. A new coordinate system and change-of-basis matrix $\text{M}_\text{toy}$ can be chosen such that the support is simplified but the orthonormality and commutator are preserved. To emphasise the two harmonic oscillator commutator structure, let these new coordinates be 
\begin{align}\label{eq:MtoyMap}
    \vec{\hat X}=\bmatrixByJames{\hat X_1 \\ \hat P_1 \\ \hat X_2 \\ \hat P_2}:=\text{M}_\text{toy}\vec{\hat q}.
    % \vec{\hat q}=\text{M}_\text{toy}^{-1}\vec{\hat X}.
    % (where, e.g., $\hat X_1$ should not be confused with $\hat x_1$)
\end{align}
Fig.~\hyperref[fig:1]{1d} shows that the final state in Eq.~\ref{eq:I/OdetunendNewSignals} now becomes
\begin{align}\label{eq:I/OtoyModel}
    \vec{\hat X} &= A' \vec{m}_A \hat 1 + B' \vec{m}_B \hat 1 + \vec{\hat X}^{(0)}\\
    \vec{m}_A&:=\text{M}_\text{toy}\vec{n}_A=\bmatrixByJames{ 1 \\ 0 \\ 0 \\ 0},\quad
    \vec{m}_B:=\text{M}_\text{toy}\vec{n}_B=\begin{bmatrix} 0 \\ \mu \\ \sqrt{1-\mu^2} \\ 0\end{bmatrix}
    .
    % \vec{\hat X} = A' \bmatrixByJames{ 1 \\ 0 \\ 0 \\ 0} \hat 1 + B' \bmatrixByJames{ 0 \\ \mu \\ \sqrt{1-\mu^2} \\ 0} \hat 1 + \vec{\hat X}^{(0)}.
\end{align}
Implicitly, we have also exchanged $A'\leftrightarrow B'$ to preserve the sign of the commutator, but we omit this detail henceforth for clarity. The symplectic 4-by-4 matrix $\text{M}_\text{toy}$ can be found uniquely by requiring that the displacements and their conjugate variables (e.g.\ $\hat X_1$ for $\hat P_1$) are respected. Although $\hat X^{(0)}\neq\hat q^{(0)}$, the mean and the covariance matrix and, therefore, the results concerning the noise are unaffected. This demonstrates a reversible linear mapping between the detuned interferometer at each positive frequency with signals $A$ and $B$ (i.e.\ Eq.~\ref{eq:I/Odetunend}) and the toy model with signals $A'$ and $B'$ (i.e.\ Eq.~\ref{eq:I/OtoyModel}).
\james{TODO: quote the matrix as from the notes but without the beamsplitter in the toy example. $(\text{M}_\text{toy}^{-1}).\text{toy}=(\text{M}_\text{rot}.\text{M}_\text{BS}).\text{toy}=\text{M}_\text{rot}.\text{BS}=\text{unit vectors}$ such that $\text{M}_\text{toy}=(\text{M}_\text{rot}.\text{M}_\text{BS})^{-1}$. Is there an additional factor of $\pi T$ that needs to be included though compared to the notes?}.
% that transforms from the $\vec{\hat q}$-space to the toy model's $\vec{\hat X}$-space%, e.g.\ $\vec{n}_A.\vec{\hat q}\overset{\text{M}_\text{toy}}{\mapsto}\vec{m}_A.\vec{\hat X}$
% to $(\hat X_1,\hat P_1, \hat X_2,\hat P_2)$ such that the displacements and commutators are preserved.
% A=\frac{1}{\pi T}\re{\tilde h(\Omega)}
% therefore the displacement in A dA compared to Reh dReh is  dA = \pi T dReh, but the normalised displacements, i.e. nA, are the same with eta taking the \pi T factor. q is P/sqrt(2piT).
%, i.e.\ the transformation is symplectic and the appropriate rotation. It is sufficient for uniqueness to require that the displacements and their conjugates are preserved.
% This transformation also preserves the covariance matrix.
% Although $\text{M}_\text{toy}$ changes the exact cavity phase delay of the noise $\hat X^{(0)}$ compared to the input state from $\hat q^{(0)}$ compared to the same input state, it does not affect the mean or the covariance matrix and so the Gaussian results are unaffected.
 %Now, the toy model needs to be solved.%\\

\section{Results for the toy model}

% holevo bound and optimal measurements
% The HCRB can be intuited as the QCRB (the first term) plus a penalty for not commuting (the second term)\james{Can we prove this intuition?}.
% extend previous results by showing the dependence on the commutator
% ... Using Holevo's theorem, we can also optimise the CCRB for Gaussian displacement to obtain the same result
% Mention Fig 2.3 in the notes
% introduce the Holevo Cram\'er-Rao bound
% \james{TODO: mention QMF subspaces. Is the Lindblad span relevant?}
% This is the fundamental sensitivity limit for estimating A and B simultaneously.
% It bounds the weighted sum of the estimates' variances.
% The questions about the optimal measurement scheme and the gap between the weighted joint variance and the QCRB can now be answered by solving the toy model.
The tight bound for simultaneous multi-parameter estimation, one that addresses compatibility, is the Holevo Cram\'er-Rao Bound (HCRB)~\cite{Holevo2011book} %(not to be confused with the more widely known Holevo Bound on Quantum Channels~\cite{})
\begin{align}\label{eq:HCRB}
    \Sigma_\text{HCRB}^\text{(toy)}&=\min_{
    \vec{\hat Y}=(\hat Y_1, \hat Y_2)^\text{T}\in\mathcal{Y}
   }\Biggl(\tr{\text{W}\re{\bmatrixByJames{
        \ev{\hat Y_1\hat Y_1} & \ev{\hat Y_1\hat Y_2} \\ \ev{\hat Y_2\hat Y_1} & \ev{\hat Y_2\hat Y_2}
    }}}\nonumber\\
    &+\trabs{\sqrt{\text{W}}\im{\bmatrixByJames{
        \ev{\hat Y_1\hat Y_1} & \ev{\hat Y_1\hat Y_2} \\ \ev{\hat Y_2\hat Y_1} & \ev{\hat Y_2\hat Y_2}
    }}\sqrt{\text{W}}}\Biggr)
    \\
    \mathcal{Y} &:= \left\{\vec{\hat Y}:\; \hat Y_j^\dag = \hat Y_j,\; \ev{\hat Y_j}=0,\; \tr{\hat Y_k\partial_{\vec{A'}_j}\hat\rho} = \delta_{j,k} \right\}
    .
\end{align}
Here, $\vec{\hat Y}$ are the estimates of $\vec{A'}=(A', B')^\text{T}$ to minimise over\james{TODO: confirm this intuition.}, $\hat\rho$ is the density operator of the final state shown in Fig.~\hyperref[fig:1]{1d}, and $\text{TrAbs}$ gives the sum of the absolute value of the eigenvalues. The minimisation is equivalent to finding the optimal ``Quantum Mechanics--free subspace'' where the displacements are orthogonal and commute. % and which is optimal with respect to having the lowest error among such subspaces~\cite{}.
The a priori hierarchy of Cram\'er-Rao bounds is
\begin{align}\label{eq:hierarchy}
    \Sigma^\text{(toy)}\geq\Sigma_\text{CCRB}^\text{(toy)}\geq\Sigma_\text{HCRB}^\text{(toy)}\geq\Sigma_\text{QCRB}^\text{(toy)}.
\end{align}
Here, the QCRB is invariant of the weight because $\norm{\vec{d}_A}=\norm{\vec{d}_B}$. The weighted CCRB is defined using the classical Fisher information matrix $\text{U}$ for compatible estimates $\vec{\hat A}'=(\hat A', \hat B')^\text{T}$ as~\cite{WisemanMilburn2009book}
\begin{align}\label{eq:wCCRB}
    \Sigma_\text{CCRB}^\text{(toy)}&=\tr{\text{W} \text{U}^{-1}}\\
    \text{U}_{j,k}
    &=
    \sum_{l=1}^2
    \frac{
    \abs{\partial_{\vec{A}'_j}\ev{\vec{\hat A}'_l}}\abs{\partial_{\vec{A}'_k}\ev{\vec{\hat A}'_l}}
    }{
    \var{\vec{\hat A}'_l}
    }
    .
\end{align}
The HCRB is known to be saturated for non-commuting Gaussian displacements by the optimal Gaussian estimates~\cite{Holevo2011book} such that Eq.~\ref{eq:hierarchy} becomes
\begin{align}
    \Sigma^\text{(toy)}=\Sigma_\text{CCRB}^\text{(toy)}=\Sigma_\text{HCRB}^\text{(toy)}>\Sigma_\text{QCRB}^\text{(toy)}.
\end{align}

% \begin{figure}[ht]
%     \centering
%     \includegraphics[width=0.7\columnwidth]{figures/fig3.pdf}
%     \caption{
%     \james{TODO: perhaps combine this as an inset in another figure, e.g., Fig. 2?}
%     The HCRB on the simultaneous estimation error of $A'$ and $B'$ for the toy model with $\mu=1$ and $\hbar=1$ versus the weight. The HCRB for $\mu<1$ is similar but has a lower peak value. The QCRB is uniformly unity. 
%     % \james{down means more sensitive, vaccumv ariance, limits and only A' and B'}%The HCRB and QCRB agree for $w=0$ or $w=1$ where the ... 
%     % The Holevo Cram\'er-Rao Bound for the toy model which is saturated by the joint variance of the optimal estimates of $A'$ and $B'$, the rescaled signals. The vacuum variance of, e.g., $\hat X_1$ is $\frac{1}{2}$ such that the QCRB predicts a joint variance of unity for measuring the two oscillators with $\hbar=1$. The performance for $0<\mu<1$ is similar in shape and also limits to unity with extreme weights but has a lower maximum value than for $\mu=1$ shown here.
%     }
%     \label{fig:analogy_results}
% \end{figure}

We calculate the HCRB in Appendix~\ref{app:HCRBderivation}. These results extend the known results for two-mode Gaussian displacements~\cite{Genoni+2013,Bradshaw+2017,Bradshaw+2018} to arbitrary commutator factor $\mu$ and weight $w$. We show that Eq.~\ref{eq:HCRB} reduces to the following single-parameter optimisation %\james{TODO: resolve whether these should be $2w$ and $2(1-w)$ instead given the $w=1/2$ formula. Tuvia uses both of them but does Mathematica suggest that it is a factor of two out?} --> yes, looks correct without additional factor given the vacuum variance being 1/2
\begin{align}
\label{eq:HCRB-semianalytic}
    \Sigma_\text{HCRB}^\text{(toy)}
    &= \min_{\phi\in[0,2\pi)} \left(
    \frac{w}{\cos(\phi)^2}
    + \frac{1-w}{\cos(\phi+\arcsin(\mu))^2}
    \right)\\
    % \Sigma_\text{HCRB}\rvert_{w=\frac{1}{2}}
    &\overset{w=\frac{1}{2}}{=} \frac{2}{1+\sqrt{1-\mu^2}}
    \label{eq:HCRB-semianalytic-equalWeights}
    .
\end{align}
Fig.~\hyperref[fig:2]{2a} shows the HCRB as a function of the weight $w$ for the toy model with $\mu=1$. Our code for generating these results is openly available online~\cite{FIrepo}. For $\hbar=1$, the QCRB has constant value unity from measuring both harmonic oscillators with a vacuum variance of $\frac{1}{2}$ each. The HCRB has a symmetric concave-down profile with a peak at $w=\frac{1}{2}$ with value $1<\Sigma_\text{HCRB}^\text{(toy)}\leq2$. The peak value depends positively and monotonically on $0<\mu\leq1$ since $\mu$ represents the penalty from the non-zero commutator. The HCRB decreases with unequal weights $w\neq\frac{1}{2}$ because we can find a Quantum Mechanics--free subspace with less noise by compromising the less important signal. The HCRB has boundary values of unity at $w=0$ and $w=1$ because it agrees with the QCRB for single-parameter estimation. \\ % and only one measurement needs to be made (although the factor of two in the weight matrix means that the variance is still unity).\\

In Appendix~\ref{app:HCRBderivation}, we also find the optimal compatible estimates that saturate the HCRB. For $w=\frac{1}{2}$, these are % $\hat A'$ and $\hat B'$ given by %(i.e.\ $\phi_*=\arg\min_\phi(\mathellipsis)$) % of the displacements in the Quantum Mechanics--free subspace spanned by the following measurements ...
\begin{align}
    \label{eq:ToyEstimates}
    % \hat A' &= \sum_{j=1}^2 \left(\partial_{A'}\ev{\hat T_j}\right) \hat T_j,\quad
    % \hat B' =  \sum_{j=1}^2 \left(\partial_{B'}\ev{\hat T_j}\right) \hat T_j
    % % ,\quad[\hat A', \hat B']=0
    % \\
    \vec{\hat A}'
    &=
    \bmatrixByJames{
        \hat A' \\ \hat B'
    }
    =
    \bmatrixByJames{
        \partial_{A'}\ev{\hat T_1} & \partial_{A'}\ev{\hat T_2} \\
        \partial_{B'}\ev{\hat T_1} & \partial_{B'}\ev{\hat T_2}
    }
    \bmatrixByJames{
        \hat T_1 \\ \hat T_2
    }
    \\
    \bmatrixByJames{
        \hat T_1 \\ \hat T_2
    }
    &:=
    \bmatrixByJames{
        \cos(\phi_*) & 0 & 0 & - \sin(\phi_*) \\
        0 & - \sin(\phi_*) & \cos(\phi_*) & 0
    }
    \vec{\hat X}
    % \underbrace{\vec{\hat X}}_{\text{M}_\text{toy}\vec{\hat q}}
    % \text{M}_\text{toy}\vec{\hat q}
    % \hat T_1 &:= \cos(\phi_*) \hat X_1 - \sin(\phi_*)\hat P_2,\quad
    % \hat T_2 :=  \cos(\phi_*) \hat X_2 - \sin(\phi_*)\hat P_1   
    .
\end{align}
% The estimates agree with the known values for $w=0$ and $w=1$. 
Here, $\phi_*$ is the the optimal angle in Eq.~\ref{eq:HCRB-semianalytic}. For the toy model, we have established a consistent gap to the QCRB from the error of the optimal estimates that saturate the HCRB.

\section{Results for detuned gravitational-wave interferometry}
\label{sec:detuned_results}
% Solution: Use the analogy to calculate the Holevo Cramér-Rao Bound [5] on simultaneous estimation of A and B.
% This is the fundamental sensitivity limit for estimating A and B simultaneously.
% With the correct normalisation, the above results for the analogy can be converted to find the sensitivity limit and the optimal measurement for detuned interferometry.

% \james{Should we use primed symbols only for the displacement norm re-scaled coordinates? I.e., use $\Sigma'$ instead of $\Sigma^\text{(toy)}$? Alternatively, we could use $A^\text{(toy)}$ and $B^\text{(toy)}$ as the signals and let the vector be $\vec{q}\,^\text{(toy)}$ etc.}
We use the reversible linear mapping from the toy model to make conclusions about the gap to the QCRB and the optimal measurement scheme for the detuned interferometer at each positive frequency. By Eq.~\ref{eq:ChainRuleMapping}, the HCRB on the error of simultaneous estimation of $A$ and $B$ for the detuned interferometer is simply a rescaling of the HCRB on the error with respect to $A'$ and $B'$ for the toy model:
\begin{align}\label{eq:CRBsDetuned}
\Sigma_\text{HCRB} &= \frac{\Sigma_\text{HCRB}^\text{(toy)}}{\eta^2} \\
\intertext{where we can show that~\cite{Miao+2017}}
\Sigma_\text{QCRB} &= \frac{1}{\eta^2} \\
\intertext{such that}
\frac{\Sigma_\text{HCRB}}{\Sigma_\text{QCRB}} &= \Sigma_\text{HCRB}^\text{(toy)}
.
\end{align}
This means that the minimal gap to the QCRB for the detuned interferometer is shown for $\mu=1$ and different weights $w$ in Fig.~\hyperref[fig:2]{2a}. By $\vec{A} = \frac{1}{\eta}\vec{A}'$, the optimal compatible estimates $\vec{\hat A}=(\hat A, \hat B)^\text{T}$ are linear combinations of $\vec{\hat q}$ rescaled from Eq.~\ref{eq:ToyEstimates} to %from $\vec{\hat{A}}'$ in Eq.~\ref{eq:ToyEstimates} just as % with $\vec{\hat X}$ expanded in terms of $\vec{\hat q}$ by Eq.~\ref{eq:MtoyMap}.
\begin{align}\label{eq:OptEstimates}
    \vec{\hat A}=\frac{\vec{\hat{A}}'}{\eta}.
\end{align}
The error of $\hat A$ and $\hat B$ saturates the HCRB in Eq.~\ref{eq:CRBsDetuned} by analogy to the toy model.\\

\begin{figure}[ht]
    \centering
    \includegraphics[width=\columnwidth]{figures/fig2.pdf}
    \caption{(a) The HCRB on the simultaneous estimation error of $A'$ and $B'$ for the toy model with $\mu=1$ and $\hbar=1$ versus the weight. The HCRB for $\mu<1$ is similar but has a lower peak value. The QCRB is uniformly unity. (b, top row) Sensitivity to gravitational-wave strain in effective amplitude spectral density units versus frequency around the detuning frequency for different weights $w$ shown at the top-left of each panel. The trend in $0\leq w\leq1$ is symmetric about $w=\frac{1}{2}$. Lower values indicate greater sensitivity. We consider a Detuned Power-Recycled Fabry-P\'erot Michelson Interferometer with parameters shown in Table~\ref{tab:parameters}. We show the sensitivity for the optimal measurement scheme --- which saturates the HCRB --- and the optimal single quadrature measurement scheme. (b, bottom row) The sensitivity versus frequency for the detuned interferometer normalised to the QCRB in power units at each frequency to see the improvement more clearly.
    % show the improvement using the optimal measurement scheme more clearly.
    }
    \label{fig:2}
\end{figure}

\begin{table}[ht]
    \centering
    \begin{tabular}{@{}ll@{}}
    \toprule
    % parameter                                           & value               \\ \midrule
    detuning frequency, $\Delta$                        & $2\pi\times3$~kHz   \\
    arm cavity length, $L_\text{arm}$                   & 4~km                \\
    circulating power, $P_\text{circ}$                  & 750~kW              \\
    carrier frequency, $\omega_0$                       & $2\pi\times282$~THz \\
    % HWHM bandwidth of the arm cavities, $\gamma$        & $2\pi\times42$~Hz   \\
    % input test mass power transmittivity & 0.014               \\
    HWHM bandwidth, $\gamma$        & $2\pi\times42$~Hz   \\
    ITM power transmittivity & 0.014               \\
    % end test mass power transmittivity   & 0.000               \\
    \bottomrule
    % commutator factor at detuning frequency, 
    \end{tabular}
    \caption{Parameters based on Advanced LIGO~\cite{AdvancedLIGO:2015} for the Detuned Power-Recycled Fabry-P\'erot Michelson Interferometer configuration shown in Fig.~\hyperref[fig:1]{1c}.
    % These parameters are equivalent to those for a single mode in a detuned linear cavity as shown in Fig.~\hyperref[fig:1]{1c}.
    }
    \label{tab:parameters}
\end{table}

Although arbitrary linear combinations of $\vec{\hat q}$ are non-stationary, we can define effective values for the spectrum and waveform-estimation HCRB
\begin{align}
    S:=\frac{1}{\pi T}\Sigma,\quad S_\text{HCRB}:=\frac{1}{\pi T}\Sigma_\text{HCRB}.
\end{align}
%This means that we have defined three parallel sets of errors and bounds separated by factors of $\eta^{-2}$ and $(\pi T)^{-1}$. %These effective values are formally just a rescaling of the signal-referred mean square errors which are well-defined for all of these quantities and whose ratios are of chief interest. 
Fig.~\hyperref[fig:2]{2b} compares these quantities for different weights to the waveform-estimation QCRB in Eq.~\ref{eq:wfQCRB} and the spectrum of the optimal single quadrature measurement scheme.
% Key results:
% (1) For equal weights (w=0.5), homodyne measurement of a quadrature is optimal.
% (2) For unequal weights (w≠0.5), a different measurement is required. Future work: determine a physical realisation.
The key results shown in Fig.~\hyperref[fig:2]{2b} are that for equal weights ($w=\frac{1}{2}$), the optimal single quadrature measurement saturates the HCRB and is, therefore, optimal overall. Its performance gap to the QCRB is now understood to be insurmountable. But, for unequal weights ($w\neq\frac{1}{2}$), a new scheme that measures $\hat A$ and $\hat B$ in Eq.~\ref{eq:OptEstimates} is required to saturate the HCRB. The benefit of the new scheme is only significant, however, for extreme weights. E.g., the benefit is roughly $\sqrt 2$ in power units for $w = 0.05$ or $0.95$ but is negligible for $0.3 \leq w \leq 0.7$ as shown in Fig.~\hyperref[fig:2]{2b}. This rough improvement of $2^{\frac{1}{4}}$ in amplitude units corresponds to a volumetric improvement of $2^{\frac{3}{4}}$, i.e.\ a gain of 68\% in the volume of the Universe searched for binary neutron-star mergers. To exhibit extreme weights, we must either have a strong prior on the gravitational-wave signal's phase or an ultimate figure-of-merit with strongly different local derivatives with respect to the two phases. E.g., if the ultimate figure-of-merit is to estimate the signal amplitude $r$ from Eq.~\ref{eq:hIntoPhases} given
\begin{align}
    h(t) &= r \cos(\Omega t - \varphi)\\
    r &:= \sqrt{A^2 + B^2} = \frac{1}{\pi T}\abs{\tilde h(\Omega)}\\
    \varphi &:= \arctan\left(\frac{B}{A}\right) = \arg\left(\tilde h(\Omega)\right)
    .
\end{align}
Then, the weight $w$ is given in terms of the signal's phase $\varphi$ by $\cos(\varphi)^2$ (e.g.\ $\varphi=\frac{\pi}{4}$ implies equal weights) such that the extreme weight regime is, e.g., $0<w\ll1$ for $A \ll B$. % when the signal is almost entirely in the sine phase
With a uniform prior on the signal's phase, this signal-dependent weight and its optimal measurement scheme are not useful. A signal-independent extreme weight with a uniform prior would require some other non-stationarity. Future work should determine the likelihood and applicability of the extreme weight regime to future gravitational-wave detection with early warnings, other ultimate figures-of-merit, and other metrological applications. \\
%\james{TODO: Correct this formula such that $w\leq 1$. Perhaps, $w=\frac{\varphi}{\pi/2}$?}
% \begin{align}
%     w = \abs{\cos(\varphi)}.
%     % r &\approx 0 + A \left(\partial_A r\right)|_{r=0} + B \left(\partial_B r\right)|_{r=0} \\
%     % w &= \frac{\left(\partial_A r\right)|_{r=0}}{\left(\partial_B r\right)|_{r=0}} = \frac{A}{B}.
% \end{align}
% \james{TODO: decide if I still want to do this\texttt{GWBENCH} work to unify the two projects in my PhD thus far. The paper is already substantial in length. This is probably worth it for the satisfaction of not having such a divided thesis. TODO: finalise parameter set and then benchmark enhanced detector for the unequal weights case. Input the effective waveform-estimation HCRB as the PSD into \texttt{GWBENCH}. Problem: This is the wrong science-case, here we care about kHz rather than the broadband science case. Leave this out for now because of this mismatch.}
% In the single-parameter limits of $w=0$ or $1$, the optimal scheme is to measure the respective displacement $\hat B_\text{only}$ or $\hat A_\text{only}$ where, e.g., $\hat A\xrightarrow[w\rightarrow1]{}\hat A_\text{only}$\james{TODO: check this}.\\

How can the optimal estimates $\hat A$ and $\hat B$ for a given positive frequency $\Omega\sim\Delta$ be measured? By expanding into integrals in time, we see that a measurement of an arbitrary linear combination of $\vec{\hat q}$ is the same as the integral of a quadrature measurement with time-dependent amplitude ($c_A(t)$ and $c_B(t)$) and phase ($\theta_A(t)$ and $\theta_B(t)$) found from Eq.~\ref{eq:OptEstimates}
\begin{align}\label{eq:OptMeasAsModulatedQuads}
    % , e.g.\ $\hat q_1 = \frac{1}{\sqrt{\pi T}}\int_{-\infty}^\infty \text{d}t  \cos(\Omega t) \hat x(t)$,
    \hat A &= \int_{-\infty}^\infty \text{d}t\;  c_A(t) \hat x_{\theta_A(t)}(t)\\
    \hat B &= \int_{-\infty}^\infty \text{d}t\;  c_B(t) \hat x_{\theta_B(t)}(t)
    % \\
    % \intertext{such that}
    % 0 &= [\hat A, \hat B] = i\hbar \int_{-\infty}^\infty \text{d}t c_A(t) c_B(t) \sin\left(\theta_B(t) - \theta_A(t)\right)
    .
\end{align}
Integrating the timeseries results from homodyne readout using an amplitude and phase modulated local oscillator with a modulation frequency of, e.g., $\Omega\sim\Delta=2\pi\times3$~kHz could achieve an individual measurement of either $\hat A$ or $\hat B$. This realises the optimal measurement scheme in the single-parameter estimation limit since only one measurement is required, e.g.\ $\text{M}_\text{toy}^{-1}$ applied to $\hat X_1$ for $w=1$. % single-parameter estimation of $A'$
For $0<w<1$ but $w\neq\frac{1}{2}$, since the estimates commute,
\begin{align}
    0 &= [\hat A, \hat B] = i\hbar \int_{-\infty}^\infty \text{d}t\; c_A(t) c_B(t) \sin\left(\theta_B(t) - \theta_A(t)\right).
\end{align}
Although the above integral vanishes through cancellation, at each time the integrands of each estimate in Eq.~\ref{eq:OptMeasAsModulatedQuads} may not commute. This poses a challenge to simultaneously measuring $\hat A$ and $\hat B$ using two local oscillators. To avoid explicitly measuring the integrands at each time, one option is to introduce integrating ancillae to effectively achieve the time integrals in Eq.~\ref{eq:OptMeasAsModulatedQuads} when measured at $t=\infty$~\cite{}. How to mitigate the added noise from these ancilla then needs to be considered. Another challenge is how to split the output light into two beams without introducing additional noise. E.g., is there a time-dependent squeezing angle such that strongly squeezed vacuum injected into the open port of a beamsplitter can minimise the added noise in both estimates formed from the two output beams? We leave addressing these challenges, beyond the scope of this Letter, to future work.\james{TODO: Develop these ideas more and discuss how we understand what to do in the single-parameter estimation limits (which will look like a modulated LO under the rotation from the toy model). Yanbei's idea to use the beamsplitter noise as the ancilla? Doesn't my argument that we can already form the compatible estimates before the beamsplitter defeat that idea?}\\

% extend to other configs
% Followup on: We describe later how to extend our results to arbitrary detuned cavity--based metrological systems.
% no squeezing, only one output channel
% future work: include squeezing (see Bradshaw and Genoni results and early plots in notes), beamsplitters, etc.
% Future work should determine if other operations studied in the literature on the HCRB for Gaussian displacements~\cite{}, e.g.\ beamsplitters and squeezing, are realisable in the $\vec{\hat q}$-space of phases of the output light.
% \james{TODO: apply results to Dual-Recycled interferometer?}
% Although we consider a Detuned Power-Recycled Fabry-P\'erot Michelson Interferometer,
By Eq.~\ref{eq:HCRB-semianalytic} and Eq.~\ref{eq:CRBsDetuned}, the HCRB relative to the QCRB only depends on the weight $w$ and the commutator factor $\mu$. Our key results, therefore, extend to arbitrary detuned cavity--based metrological systems provided that a classical two-parameter signal produces a linear displacement in a quadrature of the field and no active elements (i.e.\ neither squeezing nor amplification) are present such that the single output channel's covariance matrix remains at the vacuum level. Although $\mu$, $\eta$, and $\text{M}_\text{rot}$ etc.\ may change, a similar analogy can be made to the toy model. E.g., we could describe a Detuned Dual-Recycled Fabry-P\'erot Michelson Interferometer~\cite{} or detuned microwave cavity axion detectors~\cite{}. Understanding the impact of changes beyond our assumptions is left to future work, e.g.\ finite test masses, multiple output modes, active elements, non-zero temperature, and optical losses.

% \subsection{Potential impact on gravitational-wave astronomy}
% if this is small, then most of the discussion should be moved into the conclusions
% \subsection{Impact for multi-messenger astronomy}% to gravitational-wave astronomy}
% \james{This is the wrong science-case, here we care about kHz rather than the broadband science case}
% \subsection{Other applications}
% \james{TODO: look at axion detector analogy?}

\section{Conclusions}
\label{sec:conclusions}
% one paragraph for conclusions, likely don't need a separate one for future work given the above
% - astro motivation for kilohertz sensitivity
% - assumptions on problem: we focus on the optimal measurement for a fixed detuning frequency
% - the gap
% - method to toy model and HCRB
% - key results
% - astro output, volume
% reiterate the limitations to detuned interferometry
% reiterate key results above
% reflect back on Miao+17. Towards the Fundamental Quantum Limit of Linear Measurements of Classical Signals
% --> One could say that we are Achieving the True Fundamental Quantum Limit of Linear Measurements of Multi-parameter Classical Signals
% broader impacts, e.g., to axion detection?
% \james{Include future work into adaptive replacement for photon counting. See notes from Feb 9th meeting with Tuvia.}
% Although detuning an interferometer comes with other challenges that still need to be addressed, these were beyond the scope of this paper.
%, e.g.\ detuned axion detectors\james{What is the prior or FOM here}~\cite{} and comparing photon counting to an adaptive scheme using the above quadrature measurement.
In this Letter, we considered what the optimal measurement scheme is for detuned cavity--based quantum metrology. Detuning a gravitational-wave interferometer improves its kilohertz sensitivity to the predicted post-merger signals from binary neutron-star mergers that could contain rich information about extreme nuclear physics. Previous work established a gap of up to a factor of two in power units between the sensitivity of the optimal single quadrature measurement and the QCRB at each frequency. We developed an alternative formalism that highlights the independent degrees-of-freedom of the signal and the output channel. Using this approach, we explained the gap as the minimal amount of added noise due to the incompatibility of the na\"ive estimates of the cosine and sine phases of the gravitational-wave signal at each frequency. This meant that the optimal single quadrature measurement is the optimal scheme. We showed this by constructing an analogy to a toy model of two displaced harmonic oscillators and calculating the tight HCRB. We also found an extreme regime of a strong prior on the phases or a strongly weighted ultimate figure-of-merit where a different measurement scheme becomes optimal. This new scheme requires further examination to understand how to realise it physically, but it could enable an increase beyond 68\% depending on the extremeness in the volume of the Universe searched for binary neutron-star mergers. Future work should also examine other quantum metrological applications and whether the extreme regime applies to extract the maximum benefit from detuning.

\begin{acknowledgements}
The authors wish to thank the following individuals and groups for their advice provided during this work: L. McCuller, Z. Mehdi, A. Markowitz, D. Ganapathy, the Caltech Chen Quantum Group, and the ANU CGA Squeezer Group.
\james{TODO: acknowledgements for funding for others}
This research is supported by the Australian Research Council Centre of Excellence for Gravitational Wave Discovery (Project No. CE170100004). J.~W.~G. and this research are supported by an Australian Government Research Training Program (RTP) Scholarship and also partially supported by the United States of America's National Science Foundation under Award No.\ PHY-2011968.
This Letter has been assigned LIGO Document No.\ P2300096.
\end{acknowledgements}

\begin{appendices}
\section{Derivation of the HCRB results}
\label{app:HCRBderivation}
% \james{TODO: write this section following Tuvia's notes, my notes but without squeezing, and Bradshaw+17. This will be an appendix or in the Supplementary Material.}

Here, we calculate the HCRB for the toy model from Eq.~\ref{eq:HCRB} using the procedure from Ref.~\cite{Bradshaw+2017}. We assume that $\hbar=1$. The density operator $\hat\rho$ for the final state is $\ket{\psi}\bra{\psi}$ where $\ket{\psi}$ is the pure separable two-mode coherent state $\ket{\alpha_1}\otimes\ket{\alpha_2}$ given by the displacement $\hat D(\alpha_1)\otimes\hat D(\alpha_2)$ of the vacuum $\ket{0}\otimes\ket{0}$ with~\cite{WisemanMilburn2009book}
\begin{align}\label{eq:coherentAmplitudes}
    \hat D(\alpha) &= \exp\left(\alpha \hat a^\dag  - \alpha^\ast \hat a \right)\\   
    \alpha_1 &= \frac{1}{\sqrt2}(A'+i\mu B'), \quad \alpha_2 = \frac{1}{\sqrt2}\sqrt{1-\mu^2}B'.
\end{align}
We assume an operating point of zero around which the signals $A'$ and $B'$ are small such that a linear approximation is valid\james{TODO: fill in the equations in this section.}
\begin{align}
    \hat\rho &\approx \ket{\psi_0}\bra{\psi_0} + 2A'\re{\ket{\psi_1}\bra{0}} + 2B'\re{\ket{\psi_2}\bra{0}}\\
    \ket{\psi} &\approx \ket{\psi_0} + A'\ket{\psi_1} + B'\ket{\psi_2} \\
    \ket{\psi_0} &:= \ket{0}\otimes\ket{0} \\
    \ket{\psi_1} &:= \mathellipsis \\
    \ket{\psi_2} &:= \mathellipsis 
    .
\end{align}
Here, $\ket{\psi_j}$ are unnormalised states. We find an orthonormal basis $\braket{e_k}{e_j}=\delta_{j,k}$ of the $\{\ket{\psi_j}\}_j$ subspace such that \james{Cannot use my notes here even with no squeezing $r=0$ since they assume a beamsplitter.}
\begin{align}
    \ket{\psi_0} &= \ket{e_0} \\
    \ket{\psi_1} &= \mathellipsis \\%\sqrt{\frac{\cosh(2r)}{2}}\ket{e_1}\\
    \ket{\psi_2} &= \mathellipsis %\frac{1}{2}\sqrt{\sech(2r)(2-3\mu^2+\mu^2\cosh(4r))}\ket{e_2}\\&+\frac{i\mu+\sqrt{1-\mu^2}\sinh(2r)}{2}\sqrt{\frac{2}{\cosh(2r)}}\ket{e_1}
    .
\end{align}
In Eq.~\ref{eq:HCRB}, the constraints of $\mathcal{Y}$ can be expanded into this basis as
\begin{align}
    \mathellipsis
    .
\end{align}
All components of $\hat Y_1$ and $\hat Y_2$ in the complement of the subspace are zero without loss of generality such that in this basis
\begin{align}
    \hat Y_1 &= \mathellipsis \\
    \hat Y_2 &= \mathellipsis \\
    % constraints
    \mathellipsis
    .
\end{align}
This means that the minimisation in Eq.~\ref{eq:HCRB} is
\begin{align}
    \min(\mathellipsis) \\
    \intertext{subject to}
    \mathellipsis
    .
\end{align}
By a trigonometric substitution\james{TODO: explain}, this becomes the single-parameter minimisation in Eq.~\ref{eq:HCRB-semianalytic}. Since the HCRB is saturated for Gaussian displacements by Gaussian measurement~\cite{Holevo2011book}, we could instead minimise the error to calculate the HCRB. It suffices to minimise the CCRB in Eq.~\ref{eq:wCCRB} over arbitrary linear combinations of $\vec{\hat X}$. We have confirmed numerically that this gives the same results as the method above. \\ %For the CCRB, it suffices to minimise over orthonormal and commuting linear combinations of $\vec{\hat X}$~\cite{Holevo2011book}.

Eq.~\ref{eq:HCRB} has been previously analytically solved for $\mu=1$ and $w=\frac{1}{2}$~\cite{Bradshaw+2017}. A general solution to Eq.~\ref{eq:HCRB-semianalytic} for arbitrary $\mu$ and $w$ is not possible, however, because the single-parameter optimisation reduces to finding the roots of an order-8 polynomial in $t = \tan\left(\frac{\phi}{2}\right)$ via Wolfram Mathematica~\cite{mathematica}. The Abel–Ruffini Theorem states that there is no general solution for such polynomials~\cite{}. We can, however, find a closed form for arbitrary $\mu$ for certain weights $w$. E.g., for equal weights ($w=\frac{1}{2}$), by trigonometric manipulation we can show Eq.~\ref{eq:HCRB-semianalytic-equalWeights}\james{TODO: check this}. \\

% show the optimal estimates using Tuvia's working
% for the classical Fisher information matrix
We find the optimal estimates for arbitrary $\mu$ and $w$ by numerically minimising the CCRB as discussed above. This provides the error of the optimal estimates shown in Fig.~\hyperref[fig:2]{2b}. As the CCRB is degenerate within the Quantum Mechanics--free subspace of the optimal estimates, we first find the optimal subspace and then project the displacements onto that subspace to find the optimal unbiased estimates. For arbitrary $\mu$ but equal weights $w=\frac{1}{2}$, we can derive a closed form for the optimal estimates. It suffices to show that the HCRB for equal weights in Eq.~\ref{eq:HCRB-semianalytic} is saturated by the CCRB of $\hat T_1$ and $\hat T_2$ from Eq.~\ref{eq:ToyEstimates}. Since $\hat T_1$ and $\hat T_2$ commute, the classical Fisher information matrix is given by Eq.~\ref{eq:wCCRB} as
% Since $\hat T_1$ and $\hat T_2$ commute, the classical Fisher information matrix $\text{U}$ for their simultaneous measurement is the sum of the individual matrices $\text{U}^{(1)}$ and $\text{U}^{(2)}$ given by, e.g.,
% \begin{align}
%     \text{U}^{(1)}_{j,k}
%     &=
%     \frac{
%     \abs{\partial_{\vec{A}'_j}\ev{\hat T_1}}\abs{\partial_{\vec{A}'_k}\ev{\hat T_1}}
%     }{
%     \var{\hat T_1}
%     }.
% \end{align}
% The combined matrix is then
\begin{align}
\text{U}
&=
\bmatrixByJames{
 2 \cos(\phi_*) ^2 & 0 \\
 0 & 2 \left(\sqrt{1-\mu^2} \cos (\phi_*)-\mu \sin (\phi_*)\right)^2
}.
\end{align}
The CCRB follows as
\begin{align}
    \Sigma_\text{CCRB}^\text{(toy)} = \frac{1}{2 \cos(\phi_*) ^2} + \frac{1}{2 \left(\sqrt{1-\mu^2} \cos (\phi_*)-\mu \sin (\phi_*)\right)^2}.
\end{align}
By identifying the cosine of a sum of $\phi_*$ and $\arcsin(\mu)$, this saturates the HCRB since $\phi_*$ was chosen as the optimal angle in Eq.~\ref{eq:HCRB-semianalytic}.

\end{appendices}

% --- generate bibliography with bibtex ---
\bibliographystyle{_style_compact_bibliography.bst}
\bibliography{_bibliography.bib}

\end{document}

